{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-cf",
    "version": "v0.19.2",
    "type": "auth",
    "platform": "linux",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoImDCCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAZSxAAz8Py5TllBOxSJQb0y91gZF1CsZsb3pW5mZ3E0hYEWoeuuxuk5GORiH2Q\nJ35j/zSIVvo6r8XqNZhqIpEDcodclY2HrCY0OmTggjP28jo4F6Asn22t6v1y8oP9\n5dUAuJjFZwT76OAbSBfPyVF1aBSS74gsjI7cd6DkeE4FSq8HRQXuMpMq7iM0OAr2\nURZMso+h+ZqQJjjC7y1IHSSSp4LfweK7e46Ni7SICXOMHZg2ApEi9Ibrc6Ymdi65\nLmbg2cGFzvxR6KfEG05/dbiP/PQz58sq22wvylQZ/P0YKSxi6vVvxPYNNDC1sS+J\nQUkJFmS7mlq9vrtGgmlT1sm8nfDPNWQmjLWQ6SH7TnSDmBstMJMz6xgwo72hI6Cb\nT0AkDEBWGGls82VrHK6qD+sBQZNn1GiphvsZ9PL26rc+1yAk4jM589C6lRaOS2EO\nrQLxOPfdivOTEZEKUvg1RG510ZxqNSIPfNz2zRilGkvQc2A8VSM59k117IzksKs7\nCgD4FS0XkEHtZl5rFm/kfXSNX4nB7pt7Qb2vrhj9iQnD5DgEenYbo5OZU7ED6zhg\nXv8bNPuc8NEEhIOUYouLe1W+9aRtbRcKKyJjLsZpB1Utn+PvxEzZatQcEHup+mXA\nBEN2C5xf+CFji0bXLY9u0LKRrT9y5b/HW+AFIDr+fqqavX2FDnU=\n=aZkV\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
